<!-- Code from d3-graph-gallery.com -->
<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <title>Bar Chart</title>
  <link rel="stylesheet" href="../css/svg.css">
  
</head>

<body>

  <script src="https://d3js.org/d3.v4.js"></script>

  <div>
    <div>
      <h1>Average Statistics Of Each Country</h1>
    </div>
    <br>
    <br>
    <div>
      <button value="Avg. Possession" onclick="whichData(this.value)">Avg. Possession</button>
      <button value="Avg. Passes" onclick="whichData(this.value)">Avg. Passes</button>
      <button value="Avg. Pass Accuracy" onclick="whichData(this.value)">Avg. Pass Accuracy</button>
      <button value="Avg. Fouls" onclick="whichData(this.value)">Avg. Fouls</button>
      <button value="Avg. Yellow Cards" onclick="whichData(this.value)">Avg. Yellow Cards</button>
      <button value="Avg. Red Cards" onclick="whichData(this.value)">Avg. Red Cards</button>
    </div>

    <!-- Create a div where the graph will take place -->
    <div id="bar"></div>
  </div>

  <script src="../js/bar.js"> 
  </script>

</body>

</html>